{
  "globalSpacing": 40,
  "blocks": {
    "Заголовок зеленый": {
      "template": "tr \n    td.paddingWrapperBig\n        +defaultTable(\"100%\")\n            tr \n                td(align=\"center\")\n                    span.text.smallHeader.bold.greenText 1"
    },
    "Заголовок серый": {
      "template": "tr \n    td.paddingWrapperBig\n        +defaultTable(\"100%\")\n            tr \n                td(align=\"center\")\n                    span.text.smallHeader.bold.groceryText 1"
    },
    "Текст": {
      "template": "tr \n    td.paddingWrapperBig\n        +defaultTable(\"100%\")\n            tr \n                td \n                    span.text.groceryText 1",
      "spacingEnabled": true
    },
    "Доп. текст": {
      "template": "            +spacerLine(20)\n            tr \n                td \n                    span.text.groceryText 1"
    },
    "Кнопка": {
      "template": "tr \n    td(align=\"center\").paddingWrapper \n        +buttonRounded(\"1\", \"https://z51.ru/catalog/\", 525, 42, \"#c9e905\", 18, \"#000000\", 4, \"#c9e905\").bold.text"
    },
    "Маркированный список": {
      "template": "\ntr \n    td.paddingWrapper\n        +defaultTable(\"100%\")\n            tr \n                +tdFixed(12, \"center\", \"top\").markerPadding\n                    img(src=\"https://z51.ru/upload/email/master-template/markers/marker.png\" alt=\"\" width=\"12\")\n                +tdFixed(16)\n                td \n                    span.text.groceryText БРЕНД ZONE 51 – результат работы профессионалов со всего мира\n            tr \n                +tdFixed(12, \"center\", \"top\").markerPadding\n                    img(src=\"https://z51.ru/upload/email/master-template/markers/marker.png\" alt=\"\" width=\"12\")\n                +tdFixed(16)\n                td \n                    span.text.groceryText БРЕНД ZONE 51 – результат работы профессионалов со всего мира\n            tr \n                +tdFixed(12, \"center\", \"top\").markerPadding\n                    img(src=\"https://z51.ru/upload/email/master-template/markers/marker.png\" alt=\"\" width=\"12\")\n                +tdFixed(16)\n                td \n                    span.text.groceryText БРЕНД ZONE 51 – результат работы профессионалов со всего\n            tr \n                +tdFixed(12, \"center\", \"top\").markerPadding\n                    img(src=\"https://z51.ru/upload/email/master-template/markers/marker.png\" alt=\"\" width=\"12\")\n                +tdFixed(16)\n                td \n                    span.text.groceryText БРЕНД ZONE 51 – результат работы профессионалов со всего"
    },
    "Разделитель": {
      "spacingEnabled": false
    },
    "Банер": {
      "template": "tr \n    td(align=\"center\") \n        a(href=\"https://z51.ru\" target=\"_blank\")\n            img(src=\"https://z51.ru/upload/email/newsletter-2026/02-19/1.png\" alt=\"pic\" style=\"display: block\" width=\"600\")"
    },
    "Блок преимуществ": {
      "template": "tr \n    td.paddingWrapperBig\n        +defaultTable(\"100%\")\n            tr \n                td(align=\"center\")\n                    span.text.smallHeader.bold.greenText Почему выбирают товары у Баззи?\n\n+spacerLine(40)\n\ntr \n    td.paddingWrapper \n        +defaultTable(\"100%\")\n            tr \n                td(width=\"250\" valign=\"top\")\n                    +defaultTable(\"250\")\n                        //Unordered List\n                        tr \n                            td\n                                +defaultTable(\"100%\")\n                                    tr \n                                        +tdFixed(12, \"center\", \"top\").markerPadding\n                                            img(src=\"https://z51.ru/upload/email/master-template/markers/marker.png\" alt=\"pic\" width=\"12\")\n                                        +tdFixed(10)\n                                        td \n                                            span.groceryText <span style=\"font-weight: 700; color: #DAFD04;\">Официальный магазин</span><br />В наличии всё самое вкусное от ZONE&nbsp;51 — кресла, столы, периферия и аксессуары\n                                    +spacerLine(20)\n                                    tr \n                                        +tdFixed(12, \"center\", \"top\").markerPadding\n                                            img(src=\"https://z51.ru/upload/email/master-template/markers/marker.png\" alt=\"pic\" width=\"12\")\n                                        +tdFixed(10)\n                                        td \n                                            span.groceryText <span style=\"font-weight: 700; color: #DAFD04;\">Первоклассные и&nbsp;надежные продукты</span><br />Из качественных, инопланетных и безопасных материалов для себя, родных и&nbsp;друзей. Не&nbsp;понравилось? Можешь вернуть в&nbsp;течение 28 дней с&nbsp;даты приобретения\n                +tdFixed(36)\n                td(width=\"250\" valign=\"top\")\n                    +defaultTable(\"250\")\n                        tr \n                            td\n                                +defaultTable(\"100%\")\n                                    tr \n                                        +tdFixed(12, \"center\", \"top\").markerPadding\n                                            img(src=\"https://z51.ru/upload/email/master-template/markers/marker.png\" alt=\"pic\" width=\"12\")\n                                        +tdFixed(10)\n                                        td \n                                            span.groceryText <span style=\"font-weight: 700; color: #DAFD04;\">Новинки и эксклюзивы</span><br />Я постоянно потею над&nbsp;новыми товарами, которые можно приобрести только здесь\n                                    +spacerLine(20)\n                                    tr \n                                        +tdFixed(12, \"center\", \"top\").markerPadding\n                                            img(src=\"https://z51.ru/upload/email/master-template/markers/marker.png\" alt=\"pic\" width=\"12\")\n                                        +tdFixed(10)\n                                        td \n                                            span.groceryText <span style=\"font-weight: 700; color: #DAFD04;\">Клиенто-ориентированность</span><br />Даю до 3 лет гарантии на&nbsp;свой товар +1 год за&nbsp;покупку в&nbsp;фирменном магазине ZONE&nbsp;51 (онлайн и&nbsp;офлайн), а&nbsp;человеки у&nbsp;трубки помогут быстро обкашлять любые вопросы\n+spacerLine(40)\n\ntr \n    td(align=\"center\").paddingWrapper \n        +buttonRounded(\"Залетай к нам!\", \"https://z51.ru/\", 300, 42, \"#c9e905\", 18, \"#000000\", 4, \"#c9e905\").bold.text"
    }
  },
  "accentColor": "#bace36",
  "projectTitle": "",
  "emailGenProject": "z-51",
  "productOptions": [],
  "mixinRules": [],
  "mixinRulesInitialized": true,
  "sidebarNote": "<br>\nstyle=\"font-family: Arial, Helvetica, sans-serif; font-size: 18px; line-height: 26px;",
  "quickBlocks": [
    "Заголовок зеленый",
    "Текст",
    "Банер",
    "3 товара в ряд",
    "Кнопка",
    "Две кнопки",
    "Разделитель"
  ],
  "logoData": "data:image/png;base64,[encoded data, 9944 characters]"
}